/*
endicia color palette
endicia orange #f79319
aqua blue #3bacde
deep yellow gold #f8d14a
web orange #FF7F00;
dark grey #666666;
*/
body
{
	background: #f9de82 url('../../Images/goldgrad.gif') repeat-x top left;
	margin: 0px auto;
	padding: 0px;
	text-align:center;
	font-family: Arial, Helvetica, Verdana;
	position: relative;
	font-size: 12px;
}

p {
	font-family: Arial, Helvetica, Verdana;
	font-size: 12px;
	text-align: left;
}
 
 a img {
 	border: 0px;
 }
 a.external {
 	background: url('../../Images/externallinkicon.gif') no-repeat center right;
    padding: 0 18px 0 0;
	position: relative;
 }
 ul.pc a.external {
 	background: url('../../Images/externallinkicon.gif') no-repeat center right;
    padding: 0 0px 0 0;
	position: relative;
 }
 /*position relative is an IE hack*/
 ul {
 	margin: 0px;
 	margin-top: 3px;
 	margin-bottom: 8px;
 	margin-left: 30px;
 	padding: 0px;
 }
 
 ul li {
 	font-size: 12px;
 	text-align: left;
 	margin: 0px;
 	padding: 2px 1px 2px 1px;
 }
 
 ol li {
 	font-size: 12px;
 	text-align: left;
 }
 
td
{
	vertical-align: top;
	text-align: left;
	color: #666666;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana;
}

h1 {
	font-size: 27px;
	color: #666666;
	margin: 0px;
	padding: 5px 0px;
}

h2 {
	font-size: 24px;
	color: #666666;
	margin: 0px;
	padding: 5px 0px;

}

h3 {
	font-size: 18px;
	color: #666666;
	margin: 0px;
	padding: 5px 0px;
}

h3.webinar {
	font-size: 14px;
}

h4 {
	font-size: 14px;
	color: #666666;
	margin: 0px;
	padding: 5px 0px;
}

h4.blue
{
	font-weight:bold;
}

h5 {
	font-size: 12px;
	color: #666666;
	margin: 0px;
	padding: 5px 0px;

}

.error
{
	color: red;
	font-weight: bold;
}

#support_askque_div .error
{
	display: block !important;
}

fieldset
{
	text-align: left;
	width:230px;
	height: 200px;
	color: #666666;
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana;
}
#OverLord
{
	padding-bottom: 5px;
	background: url(../../Images/FadeBG_foot5.gif) no-repeat center bottom;
	width: 793px;

}
#UnderLord
{
	background-color: #FFFFFF;
	margin: 0px auto;
	width: 783px;
	
}
#BodyMain
{
	padding: 1px 10px 10px 10px;
	margin:auto;
	width: 760px;
	text-align: center;
	position:relative;
	left:-15px;
	float:left;
	background-color:none;
}

#BodyMain p
{
	margin-top:10px;
	margin-bottom:10px;
}

#BodyMainSub {
	margin: 0 auto;
	padding: 0 5px 0 12px;
	text-align: left;
	
}

#BodyRight
{
	float: right;
	/*display: inline;*/
	vertical-align: top;
	padding: 0 0 0 10px;
	margin: 0 5px 10px 0px;
	width: 200px;
	border: 0px solid orange;
}

#BodyRight ul li
{
	list-style-position:outside;
}

#BodyLeft
{
	
	padding: 1px 1px 1px 5px;
	margin: 1px 1px 1px 1px;
	text-align: left;
	width: 520px;
	border: 0px solid pink;
	float:left;
}





#BodyMainPoints
{
	width: 510px;
	height: 244px;
	height: 278px;
	background: url(../../Images/HomeFeatureA1.jpg) no-repeat left top;
	
	
}
#BodyMainPoints ul
{
	margin: 0px 0px 0px 10px;
	padding: 0px;
	display: inline;
	width: 510px;
	list-style:none;
	

}
#BodyMainPoints ul img
{
	padding-top: 0px;
	text-align: center;

}
#BodyMainPoints ul li
{
	padding-top: 10px;
	display: inline;
	width: 165px;
	text-align: center;
	
}
#BodyMainPointsText
{
	padding-top: 70px;
	width: 510px;
	height: 101px;
}
#BodyMainPointsText h3
{
	width: 270px;
	float: right;
	font-family:  verdana, Helvetica, Arial Narrow, san-serif;
	font-weight: normal;
	line-height: .9em;
	padding: 2px;
	padding-right: 20px;
	padding-bottom: 10px;
	margin: 2px;
	margin-top: -15px;
	color: #8A8A8A;
	font-size: 18px;
	text-align: right;
}

#BodyMainPointsText h3 a
{
	width: 270px;
	float: right;
	font-family:  verdana, Helvetica, Arial Narrow, san-serif;
	font-weight: normal;
	line-height: .9em;
	padding: 2px;
	padding-right: 20px;
	padding-bottom: 10px;
	margin: 2px;
	margin-top: -15px;
	color: #8A8A8A;
	font-size: 18px;
	text-align: right;
	text-decoration: none;
}

#BodyMainPointsText h3 a:hover
{
	
	text-decoration: underline;
}

#BodyMainPointsText h4
{
	width: 270px;
	float: right;
	font-family:  Helvetica, Arial Narrow, Verdana;
	font-weight: normal;
	line-height: 1.3em;
	padding: 2px;
	padding-right: 20px;
	margin: 2px;
	color: #8A8A8A;
	font-size: 15px;
	text-align: right;
}

.MainButtons a {
	text-decoration: none;
}

.BodyCTAMain {
	width: 510px;
	padding: 1px;
	margin: 1px;
	
	
}

.BodyCTAMainRow {
	width: 510px;
	padding: 1px 1px 1px 1px;
	margin: 60px 1px 1px 1px;
	
	
}
/*IE6 hack */
* html .BodyCTAMainRow {
	width: 510px;
	padding: 1px;
	margin: 10px 1px 1px 1px; 
}

/* IE7 hack */
*:first-child+html .BodyCTAMainRow {
	width: 510px;
	padding: 1px;
	margin: 10px 1px 1px 1px; 
	
}

/*
 #header {margin-bottom: 3em;}
html>body .BodyCTAMain p.main{margin-bottom: 50px;}
 * html #foo {width: 400px;}
*/

.BodyCTAMain p.main {
	font-size: 14px;
	color: #8a8a8a;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	
}

.BodyCTAMainRow p.main {
	font-size: 14px;
	color: #8a8a8a;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	
}
/*IE 6 and below hack */
* html .BodyCTAMain p.main {
	margin: 0px;
}

* html .BodyCTAMainRow p.main {
	margin: 0px;
}

/*
html>body .BodyCTAMain p.main {
	margin-bottom: 40px;
	
}
*/
.BodyCTAMain p.mainbox {
	font-size: 14px;
	color: #8a8a8a;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	
}

.BodyCTAMainRow p.mainbox {
	font-size: 14px;
	color: #8a8a8a;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	
}


.BodyCTAMain ul li {
	font-size: 12px;
	color: #8a8a8a;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 2px;
	
}


.BodyCTAMainRow ul li {
	font-size: 12px;
	color: #8a8a8a;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 2px;
	
}



.MainCoreLeft ul {
	list-style: none;
	float: left;
	margin: 20px 0px 0px 5px;
	padding: 0px 0px 0px 5px;
	
}

.MainCoreLeftRow ul {
	list-style: none;
	float: left;
	margin: 20px 0px 0px 5px;
	padding: 0px 0px 0px 5px;
	
}

.MainCoreLeft ul li {
	background: url(../../Images/BlueDot.gif) no-repeat center left;
	float: left;
	font-size: 14px;
	color: #f79319;
	text-align: left;
	vertical-align: middle; 
	background-position:0 .35em;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 10px;
	
}

.MainCoreLeft ul li a {
	color: #f79319;
	text-decoration: none;
}

.MainCoreLeft ul li a:hover {
	color: #f79319;
	text-decoration: underline;
}

.MainCoreLeftRow ul li {
	background: url(../../Images/BlueDot.gif) no-repeat center left;
	float: left;
	font-size: 14px;
	color: #f79319;
	text-align: left;
	vertical-align: middle; 
	background-position:0 .35em;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 10px;
	
}


.MainCoreRight ul {
	list-style: none;
	float: left;
	margin: 20px 0px 0px 5px;
	padding: 0px 0px 0px 5px;
	
}

.MainCoreRightRow ul {
	list-style: none;
	float: left;
	margin: 20px 0px 0px 5px;
	padding: 0px 0px 0px 5px;
	
}

.MainCoreRight ul li {
	background: url(../../Images/BlueDot.gif) no-repeat center left;
	float: left;
	font-size: 14px;
	color: #f79319;
	text-align: left;
	vertical-align: middle; 
	background-position:0 .35em;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 10px;
	
}

.MainCoreRight ul li a {
	color: #f79319;
	text-decoration: none;
}

.MainCoreRight ul li a:hover {
	color: #f79319;
	text-decoration: underline;
}


.BodyCTAMain p.hometext {
	font-size: 12px;
	color: #8a8a8a;
	text-align: left;
	margin: 2px 18px 10px 18px;
	padding: 10px 15px 20px 15px;
	border-left: 2px solid #f1f1f1;
	border-right: 2px solid #f1f1f1;
}

.BodyCTAMainRow p.hometext {
	font-size: 12px;
	color: #8a8a8a;
	text-align: left;
	margin: 2px 18px 10px 18px;
	padding: 10px 15px 20px 15px;
	border-left: 2px solid #f1f1f1;
	border-right: 2px solid #f1f1f1;
}

h2.hometext2 {
	font-size: 16px;
	color: #a8a8a8;

	text-align: left;
	padding: 5px 10px 2px 18px;
	margin: 0;
}
h3.hometext3 {
	font-size: 12px;
	color: #FF8711;
	text-align: left;
	padding: 5px 10px 5px 18px;
	margin: 0;
}

.MainCoreRight {
	float: right;
	text-align: left;
	width: 249px;
	padding: 2px 0px 2px 0px;
	

}


.MainHeadline {
	display: inline;
	color: #8A8A8A;
	font-size: 14px;
	font-weight: bold;
}

.MainHighlight {
	float: right;
	padding: 5px 4px 4px 4px;
}

p.text {
	padding: 4px 2px 4px 8px;
	margin: 6px 1px 1px 1px;
	border: 1px dotted #999999;
	font-size: 11px;

}

.MainLearn a {
	float: right;
	padding: 3px 5px 0px 5px;
	text-decoration: none;

}

.MainLearn img {
	border: 0px;
}

.MainCoreLeft img {
	border: 0px;
}

.MainCoreRight img {
	border: 0px;
}


.MainCoreLeft {
	float: left;
	text-align: left;
	width: 249px;
	padding: 2px 0px 2px 0px;
	margin: 0px;
	
}



.MainCoreLeft h2{
	color: #8A8A8A;
	font-size: 14px;
	padding: 8px 0px 2px 8px;
	margin: 0px;

}





H2.Grey
{
	font-family:  Arial Narrow, Helvetica, Verdana;
	font-weight: normal;
	line-height: .9em;
	padding: 2px;
	margin: 2px;
	color: #7C7C7C;
	font-size: 28px;
	text-align: left;
}
H2.Blue
{
	font-family: Arial Narrow, Arial, Verdana;
	font-weight: normal;
	line-height: .9em;
	padding: 2px;
	margin: 0px;
	color: #30A6D8;
	font-size: 28px;
	text-align: left;
}
H3.Orange
{
	font-family: Helvetica, Arial, Verdana;
	font-weight: normal;
	line-height: .99em;
	padding: 2px;
	margin: 0px;
	color: #f79319;
	font-size: 17px;
	text-align: left;
}

H3.Orange a {
	color: #f79319;
	/*color: #3bacde;*/
	text-decoration: none;
}

H3.Orange a:hover {
	color: #f79319;
	text-decoration: underline;
}

H3.HomeBlue
{
	font-family: Helvetica, Arial, Verdana;
	font-weight: normal;
	line-height: .99em;
	padding: 2px;
	margin: 0px;
	color: #3bacde;
	font-size: 17px;
	text-align: left;
	
}

H3.HomeBlue a {
	color: #3bacde;
	/*color: #3bacde;*/
	text-decoration: none;
}

H3.HomeBlue a:hover {
	color: #3bacde;
	text-decoration: underline;
}

H3.Blue
{
	font-family: Arial Narrow, Arial, Verdana;
	font-weight: normal;
	line-height: .9em;
	padding: 4px;
	padding-top: 8px;
	padding-left: 0px;
	padding-bottom: 15px;
	margin: 0px;
	color: #30A6D8;
	font-size: 24px;
	text-align: left;
}
H3.Grey
{
	font-family:  Arial Narrow, Helvetica, Verdana;
	font-weight: normal;
	line-height: .9em;
	padding: 0px;
	margin: 0px;
	color: #7C7C7C;
	font-size: 24px;
	text-align: left;
}
H4.Orange
{
	font-family: Helvetica, Arial, Verdana;
	font-weight: normal;
	line-height: 1.1em;
	padding: 2px;
	margin: 0px;
	color: #f79319;
	font-size: 14px;
	width: 170px;
	text-align: left;
}

h4.orangetight {
	font-weight: normal;
	line-height: 1.1em;
	color: #f79319;
	font-size: 14px;
}



H4.OrangeAlt
{
	font-family: Helvetica, Arial, Verdana;
	font-weight: normal;
	padding: 2px;
	padding-top: 0px;
	margin: 0px;
	color: #f79319;
	font-size: 14px;
	text-align: left;
	float: left;
}

H4.OrangeAlt a {

	text-decoration: none;
	font-family: Helvetica, Arial, Verdana;
	font-weight: normal;
	padding: 2px;
	padding-top: 0px;
	margin: 0px;
	color: #f79319;
	font-size: 14px;
	text-align: left;
	float: left;
}
h4.blue {
	font-size: 14px;
	color: #3bacde;
	margin: 0px;
	padding: 5px 0px;
}

H5.GreyAlt
{
	font-family: Helvetica, Arial, Verdana;
	font-weight: normal;
	line-height: 1.1em;
	padding: 2px;
	margin: 0px;
	color: #A3A3A3;
	font-size: 13px;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 10px;
	
}

H5.GreyAlt a
{
	
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana;
	font-weight: normal;
	line-height: 1.1em;
	padding: 2px;
	margin: 0px;
	color: #A3A3A3;
	font-size: 13px;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 10px;
}

H5.GreyAlt a:hover {
	
	text-decoration: underline;
}

H5.Grey
{
	font-family: Helvetica, Arial, Verdana;
	font-weight: normal;
	line-height: 1.0em;
	padding: 2px;
	margin: 0px;
	color: #A3A3A3;
	font-size: 13px;
	width: 190px;
	text-align: left;
	padding-left: 10px;
	padding-top: 0px;
	float: left;
}
#BodyPIP
{
	/*background: url(../../Images/HomePIPBg.gif) repeat-x top;*/
	/*border-bottom: solid 1px #ECECEC;*/
	/*height: 242px;*/

}
#BodyGen
{
	background: url(../../Images/HomeLeftSepBg.gif) repeat-x top;
	height: 27px;
}
/*packagedetail items used on /account, /developers, /store, /support*/
#PackageDetail
{
	margin: auto auto;
	width: 745px;
	text-align: right;
	font-size: 12px;
	color: #666666;
	border-spacing: 2px;
	font-family: Arial, Helvetica, Verdana;
}
#PackageDetail td.left
{
	vertical-align: top;
	text-align: left;
	width: 300px;
	padding: 5px;
	border: solid #D0D0D0 1px;
}
#PackageDetail td.right
{
	vertical-align: top;
	text-align: left;
	width: 470px;
	padding: 5px;
	border: solid #D0D0D0 1px;
}
#PackageDetail b
{
	font-weight: bold;
	color: #000066;
}
#PackageDetail div
{
	padding-left: 5px;
}
#PackageDetail table tr td
{
	vertical-align: bottom;
}

#CalcTaxDuties
{
	margin: auto auto;
	width: 745px;
	text-align: right;
	font-size: 12px;
	color: #666666;
	border-spacing: 2px;
	font-family: Arial, Helvetica, Verdana;
}
#CalcTaxDuties td.left
{
	vertical-align: top;
	text-align: left;
	width: 300px;
	padding: 5px;
	border: solid #D0D0D0 1px;
}
#CalcTaxDuties td.right
{
	vertical-align: top;
	text-align: left;
	width: 470px;
	padding: 5px;
	border: solid #D0D0D0 1px;
}
#CalcTaxDuties b
{
	font-weight: bold;
	color: #000066;
}
#CalcTaxDuties div
{
	padding-left: 5px;
}

#CalcTaxDuties table input.half
{
	width: 60px;
}

#CalcTaxDuties table input.full
{
	width: 120px;
}

#Report
{
	margin: auto auto;
	width: 745px;
	text-align: right;
	font-size: 10px;
	border-spacing: 0px;
	font-family: Arial, Helvetica, Verdana;
}
#Report th
{
	background-color: #FF7C00;
	color: white;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	border-color: #FF7C00;
	padding: 2px;
}
#Report tr.row0 td
{
	background-color: #DDDDDD;
	border-width: 1px;
	border-style: solid;
	border-color: #D0D0D0;
	padding: 2px;
}
#Report tr.row1 td
{
	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #C0C0C0;
	padding: 2px;
}
/* Top level Navigation */
#navigation
{
	font-family: Arial, Helvetica, Verdana;
	/*margin-bottom: -3.5px;*/
	margin: 0px;
	width: 763px;
	text-align: center;
	padding: 15px 10px 0px 10px;
	
}

#navigation ul, #navigation ul li
{
	list-style:none;
}

#navigation ul
{
	text-align: left;
	margin: 0;
	padding:0;
	padding-left: 10px;
	padding-bottom: 12px;
}

#navigation ul li
{
	display: inline;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	margin-left: -2.5px;
	margin-right: -1.5px;
	vertical-align:baseline;
}
#navigation li.Cart
{
	margin: 0px;
	font-size: 11px;
	text-aligh: right;
	color: #858585;
	border-right: solid 1px #858585;
	padding-right: 3px;
	padding-left: 3px;
}
#navigation a
{
	text-decoration: none;
	font-weight: bold;
	color: #89C5DD;
}
#navigation a:hover
{
	text-decoration: underline;
	font-weight: bold;
	color: #89C5DD;
}
/* END Top level Navigation */



/* Sub Navigation */
#SubNav
{
	margin: 1px 12px 1px 12px;
	padding: 3px 5px 1px 5px;
	height: 23px;
	background: url(../../Images/NavBgRepeat.gif) repeat-x top left;
	
}
.phone {
	float: right; 
	font-size: 12px;
	color: #737373;
	padding: 3px 0px 1px 0px;
}

#SubNav ul, #SubNav ul li
{
	
	list-style: none;
	float: left;
	/*margin: 1px;*/
	/*padding: 1px;*/
	font-size: 10px;
	
}

#SubNav ul
{
	
	margin: 1px;
	padding: 1px;
	
}
#SubNav ul li
{
	display: inline;
	padding: 1px;
	margin: 1px;
	
}
#SubNav ul li.active
{

	display: inline;
	

}



#SubNav ul li a
{
	
	font-size: 12px;
	color:#000000;
	text-decoration:none;
	padding: 1px 2px 1px 1px;
	
}
#SubNav ul li a.active
{
	border: 0px;
	color: #FD8F1C;
	font-weight: bold;
	text-decoration:none;
	padding: 1px 3px 1px 1px;
}

#SubNav ul li a:hover
{
	border: 0px;
	color: #FD8F1C;
	text-decoration:underline;
}
/* END Sub Navigation */
/*sForm items used on /Features, /Products, /Super, /Support*/
#sForm
{
	padding: 0px;
	margin: 0px;
}
#sForm table td
{
}
#sForm table td.cart
{
	border-right: solid 1px #858585;
}
#keyword
{
	
	color: #B4B4B4;
	font-size: 12px;
	padding: 1px 0 0 0;
	margin: 0px;
	
}
/*footer content*/

#FooterMaster
{
	background: url(../../Images/FooterBG.gif) repeat-x bottom;
	
	
}

#FooterMasterPlain {
	background-color: white;
}
#FooterAlt
{
	display: none;
}
#PFLogo
{
	display: none;
}
#bottomContent
{
	
	clear: both;
	margin: 0 auto;
	text-align: center;
	width: 763px;
	border-top: dotted 1px #D9D9D9;
	border-bottom: dotted 1px #D9D9D9;
	height: 65px;
}

#bottomContentPromo
{
clear: both;
	margin: 0 auto;
	text-align: center;
	vertical-align: middle;
	width: 763px;
	border-top: dotted 1px #D9D9D9;
	border-bottom: dotted 1px #D9D9D9;
	height: 65px;
}

#bottomLeftPromo {
	color: #888888;
	font-size: 12px;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	margin: 10px 0px 0px 0px;
	vertical-align: middle;
	width: 220px;
	float:left;
	text-align: center;
	
	border-right: dotted #D9D9D9 1px;
	
}

#bottomMiddlePromo {
	color: #888888;
	font-size: 12px;
	width: 220px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	vertical-align: middle;
	margin: 10px 0px 0px 0px;
	float: right;
	text-align: center;
	
	border-right: dotted #D9D9D9 1px;
}

#bottomWrap {
	float: left;
	width: 510px;
	
}
#bottomLeft
{
	
	color: #888888;
	font-size: 16px;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	margin: 10px 0px 0px 0px;
	vertical-align: middle;
	width: 220px;
	float:left;
	text-align: center;
	
	border-right: dotted #D9D9D9 1px;

}
#bottomLeft a
{
	color: #F69628;
	font-size: 18px;
	text-decoration: none;
}
#bottomLeft a:hover
{
	text-decoration: underline;
}
#bottomMiddle
{
	
	color: #888888;
	font-size: 16px;
	width: 220px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	vertical-align: middle;
	margin: 10px 0px 0px 0px;
	float: right;
	text-align: center;
	
	border-right: dotted #D9D9D9 1px;
}

#bottomLeftAndMiddle
{
	
	color: #666666;
	font-size:12px;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
	margin: 10px 0px 0px 0px;
	float:left;
	text-align: left;
	border-right: dotted #D9D9D9 1px;

}

#bottomMiddle a
{
	color: #F69628;
	font-size: 18px;
	text-decoration: none;
}
#bottomMiddle a:hover
{
	text-decoration: underline;
}

#bottomRight
{
	
	color: #888888;
	font-size: 16px;
	width: 200px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	vertical-align: middle;
	float:right;
	text-align: center;
	margin: 10px 0px 0px 0px;
	
}
#HCollage
{
	text-align: center;
	clear: both;
	width: 640px;
	margin: 0;
	padding: 0;
	margin: auto auto;
}
#HCollage ul, #HCollage ul li
{
	list-style:none;
	display: inline;
	width: 640px;
}
#HCollage ul li.first a
{
	width: 194px;
	text-align: left;
}
#HCollage ul li.second a
{
	text-align: center;
}
#HCollage ul li.third a
{
	width: 194px;
	text-align: right;
}
.pageTitle
{
	color: #f79319;
	font-size: 27px;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	padding: 1px 1px 10px 1px;
}
h1.pageTitle
{
	text-align: center;
}

.pageQuote
{
	color: #666666;
	font-size: 22px;
	font-weight: normal;
	position: relative;
	top: -10px;
}

h1.pageTitle
{
	text-align:center;
}

h2.pageQuote
{
	text-align: center;
}

/*standardQuote items used on /PrivacyPolicy */
.standardQuote
{
	color: #f79319;
	font-size: 12pt;
	font-weight: bold;
	position: relative;
}
.subTitle
{
	color: #666666;
	font-size: 12px;
	font-weight: normal;
	line-height: 100%;
	width: 670;
	margin: auto auto;
	padding: 0px;
	padding-top:0px;
}
h3.subTitle
{
	text-align:center;
}
.subTitleAlt
{
	color: #666666;
	font-size: 12px;
	font-weight: normal;
	line-height: 150%;
	width: 670;
	margin: auto auto;
	padding: 20px;
	margin-top: 15px;
	padding-top:0px;
}
.standardText
{
	text-align: left;
	font-size: 12px;
	width: 640;
	margin: auto auto;
	padding: 20px;
	padding-top:0px;
}

#PrivPolicy ol li
{
	list-style-type:decimal;
	list-style-position:outside;
}

#PrivPolicy ol li li
{
	list-style-type:disc;
	list-style-position:outside;
	margin-left:20px;
}

#StorePolicy ul li
{
	list-style-type:disc;
	margin-left:20px;
}

#StorePolicy ul li li
{
	list-style-type:circle;
	margin-left:20px;
}

#HBody
{
	text-align: left;
	font-size: 12px;
	color: #666666;
	clear: both;
	margin: 0;
	padding: 0;
}
#HBody ul
{
	border:0px solid #000000;
	margin:0;
	padding:0;
	overflow:hidden;
	font-size:12px;
	color:#4D4030;
	list-style:none;
	text-align:left;
	vertical-align: top;
	width: 180px;
	font-weight:bolder;
	padding-bottom:15px;
}
#HBody ul li
{
	float:none;
	list-style:none;
	padding-left:10px;
}
#HBody ul.Sub
{
	margin:0;
	padding:0;
	overflow:hidden;
	font-size:12px;
	list-style:none;
	text-align:left;
	font-weight:normal;
}
#PopUp
{
	text-align: left;
	font-size: 12px;
	color: #666666;
	clear: both;
	width: 310px;
	margin: 0;
	padding: 20;
}
#SubTitle
{
	color: #f79319;
	font-size: 15;
	font-weight: bold;
	text-align:left;
	display:inline;
	float:left;
}
#SubSignup
{
	text-align:right;
	vertical-align: middle;
	font-weight: bold;
	display:inline;
	float:right;
	font-size: 10px;
	color: #666666;
}
#SubHead
{
	border-bottom: solid 1px #f79319;
	text-align:left;
}


.boxdisplayleft {
	
	background:#fff url(../../Images/4square.gif) top left;
	width: 248px;
	height: 169px;
	margin: 0px;
	/*padding: 1px;*/
	
}

.boxdisplayleft p {
	margin: 1px;
	padding: 0px;
	padding-top: 2px;
	
}

.boxdisplayleft h3.Orange {
	position: relative; 
	top: -2px; 
	left: 15px;
	width: 65px;
	margin: 0px;
	padding: 0px;
	padding-bottom: 4px;
	padding-left: 5px;
	background-color: #ffffff;
	
}

.boxdisplayleft h3 {
	position: relative; 
	top: -2px; 
	left: 15px;
	width: 65px;
	margin: 0px;
	padding: 0px;
	padding-bottom: 4px;
	padding-left: 5px;
	background-color: #ffffff;
	
}

.boxdisplayright h3 {
	position: relative; 
	top: -2px; 
	left: 15px;
	width: 79px;
	margin: 0px;
	padding: 0px;
	padding-bottom: 4px;
	padding-left: 5px;
	background-color: #ffffff;
}

h3.homefeature {
	width: 140px;
}

.boxdisplayright {
	
	background:#fff url(../../Images/4square.gif) left top;
	width: 248px;
	height: 169px;
	margin: 0px;
	/*padding: 1px;*/
	
}

.boxdisplayright p {
	margin: 1px;
	padding: 0px;
	padding-top: 2px;
}

#HMain
{
	padding: 0;
	margin: 0;
	width: 515px;
	height: 500px;
	
}

#iframe_HMain
{
	padding: 0;
	margin: 0;
	width: 515px;
}

#DevMain
{
	padding: 0;
	margin: 0 auto;
	width: 730px;
	
	
}

.devwrap
{
	padding: 0;
	margin: 0 auto;
	width: 625px;
	font-size: 12px;
	color: #404040;
	
	text-align:left;
}

.devwrap ul li {
	font-size: 12px;
	color: #404040;
	
	text-align:left;
}

.devtitle
{
	color: #666666;
	font-size: 22px;
	font-weight: normal;
	padding: 0px 0px 15px 0px;
}

.devleft {
	
	width: 280px;
}

.devright {
	float: right;
	padding-left: 14px;
	width: 280px;
}

.devtext;
{
	font-size: 12px;
	color: #404040;
	
	text-align:left;
	
}

#HSub1
{
	width: 251px;
	float: left;
	height: 236px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: url(../../Images/HomeSquareBG.gif) no-repeat top;
}
#HSub4
{
	padding-top: 10px;
	padding-bottom: 10px;
	height: 236px;
	background: url(../../Images/HomeSquareBG.gif) no-repeat top;
}
#HSub2
{
	padding-top: 10px;
	padding-bottom: 10px;
	float: right;
	width: 251px;
	height: 236px;
	background: url(../../Images/HomeSquareBG.gif) no-repeat top;
}
#HSub3
{
	padding-top: 10px;
	padding-bottom: 10px;
	text-align:left;
	height: 236px;
	background: url(../../Images/HomeSquareBG.gif) no-repeat top;
}
#homePoints
{
	font-size: 12px;
	color: #404040;
	vertical-align:top;
	text-align:left;
	line-height: 150%;
}
#homePoints ul
{
	width: 236px;
	font-family:  Arial Narrow, Helvetica, Verdana;
	font-weight: normal;
	font-size: 16px;
	color: #7C7C7C;
}
#homePoints ul li
{
	width: 236px;
	margin: 0px;
	padding: 0px;
	display: list-item;
	list-style-image: url(../../Images/HomePointsLI.gif);
	list-style-type: disc;
	text-align: left;
	margin-left: 5px;
	list-style-position: inside;
}
#Footer
{
	font-size: 10px;
	line-height: 130%;
	color: #666666;
	width: 763px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-left: auto;
	padding-right: auto;
	padding-bottom: 20px;

	
}
#Footer ul, #Footer ul li
{
	list-style: none;
	display: inline;
	padding: 2px;
	margin: 0px;
	text-align: center;
	vertical-align:top;
}

.copy {
	padding-top: 4px;
}

#Gallery
{
	width: 760px;
	display: inline;
}
#GalleryLinks
{
	margin: auto;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 20px;
}

#GalleryLinks a {
	font-size: 12px;
}
#Features
{
	width: 763px;
	padding-top: 5px;

}


#FeatureList
{
	float:left;
	display: inline;
	width: 130px;
	text-align: left;
	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 5px;
	margin-right: 6px;
	border: 1px solid #A3A3A3;
}
#FeatureList ul
{
	width: 130px;
	text-align: left;
	font-size: 10px;
	list-style: none;
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}
#FeatureList li
{
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 15px;
}

#FeatureList li.active
{
	background-image: url(../../Images/FeatureBGv3.gif);
	background-repeat: no-repeat;
	color: #000000;
}

#FeatureList li.active a
{
	color: #000000;
}


#FeatureList li.heading
{
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	padding-left: 6px;

}
#FeatureList li.listname
{
	padding-left: 0px;
	text-align: center;
	background-color: #FFFFFF;
	color: #f79319;
	font-weight: bold;
	font-size: 11px;
	border-bottom: 1px solid #A3A3A3;

}
#FeatureList li.NextLast
{
	display: inline;
	float: right;
}
#FeatureList .white
{
	height: 12px;
	padding-left: 6px;
	padding-right: 0px;
	margin-right: 0px;
	font-size: 11px;
	color: #8B8B8B;
	font-weight: bold;
}
#FeatureList a
{
	text-decoration: none;
	color: #7C7C7C;
	padding-right: 10px;
}
#FeatureList a:hover
{
	text-decoration: underline;
}

/*news nav chunck*/


#NewsList
{
	float:left;
	display: inline;
	width: 100px;
	text-align: left;
	margin-top: 14px;
	margin-left: 0px;
	margin-bottom: 5px;
	margin-right: 6px;
	border: 1px solid #A3A3A3;
}
#NewsList ul
{
	width: 100px;
	text-align: center;
	font-size: 10px;
	list-style: none;
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}
#NewsList li
{
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 15px;
	
}

#NewsList li.active
{
	background-image: url(../../Images/FeatureBGv3.gif);
	background-repeat: no-repeat;
	color: #000000;
}

#NewsList li.active a
{
	color: #000000;
}


#NewsList li.heading
{
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	padding-left: 10px;
	text-align: center;
}
#NewsList li.listname
{
	padding-left: 0px;
	text-align: center;
	background-color: #FFFFFF;
	color: #f79319;
	font-weight: bold;
	font-size: 11px;
	border-bottom: 1px solid #A3A3A3;

}
#NewsList li.NextLast
{
	display: inline;
	float: right;
}
#NewsList .white
{
	height: 12px;
	padding-left: 6px;
	padding-right: 0px;
	margin-right: 0px;
	font-size: 11px;
	color: #8B8B8B;
	font-weight: bold;
}
#NewsList a
{
	text-decoration: none;
	color: #7C7C7C;
	padding-right: 10px;
}
#NewsList a:hover
{
	text-decoration: underline;
}

.month {
	
}

.year {
	padding: 0px;
	padding-left: 6px;
	
	
}

ul.tightlist {
	margin: 3px 3px 3px 10px;
 	padding: 2px 0px 2px 0px;
}

li.tightlist 
{
 margin: 3px;
 padding: 0px;
}

.subscribe
{
	display: inline;
	float: right;	
	font-size: 11px;	
	background-color: #D3D3D3;	
	vertical-align: left;
	text-align: left;
	border-top: solid 1px #8B8B8B;
	border-bottom: solid 1px #8B8B8B;
	width: 90px;
	padding: 2px 0px 2px 10px;
}

/*end news nav*/
#FeatureDesc h1
{
	color: #f79319;
	font-size: 27px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	padding-top: 6px;
}
#FeatureDesc h3
{
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	padding-top: 6px;
	font-weight: normal;
	color: #666666;
}

#FeatureDesc 
{
	float: right;
	font-size: 12px; 
	margin: 0px 10px 0px 10px;	
	padding: 1px;
	width: 565px;
}

.newsalerttop{
	float: left;
	width: 565px;
	background: url('/Images/NewsAlertTop.gif') no-repeat left top;
}

.newsalertbottom{
	background: url('/Images/NewsAlertBottom.gif') no-repeat left bottom;
}

.newsalert p {
	padding: 15px 15px 12px 15px;
}


#NewsDesc {
	font-size: 12px; 
	display: block;
	margin: 12px 1px 0px 1px;	
	padding: 1px;
	float: right;
	width: 622px;
	vertical-align: top;
}

#News {
	padding-top: 5px;	
}

#FeatureDescWrap
{
	margin: 0 auto;
	padding: 0 5px 0 12px;
	text-align: left;
	font-family: Arial, Helvetica, Verdana;
	background-color: #FFFFFF;	
}

#FeatureDescWrap p 
{
	font-size: 12px;
	margin-top: 10px;
	margin-bottom:5px;
}

#FeatureDesc .FeatImg
{
	padding: 0px;
	padding-top: 0px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-top: 5px;
}

#FeatureDesc a
{
	font-size: 12px;
	font-weight: normal;
}

#FeatureDesc p.footnote
{
	font-style: italic;
	font-size: 10px;
	line-height: 11px;
	padding-right: 150px;
	padding-left: 0px;
}

#FeatureGraph
{
	text-align: center;
}

#FeatureGraph a
{
	font-weight: bold;
}

#FeatureGraph img
{
	vertical-align: middle;
}

.FeatureTH
{
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 11px;
	color: #8B8B8B;
	font-weight: bold;
	text-align: center;
}

.FeatureTH a
{
	font-size: 11px;
	color: #8B8B8B;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.FeatureTH a:hover
{
	font-size: 11px;
	color: #8B8B8B;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
}

.FeatureTD
{
	font-size: 12px;
	color: #FFFFFF;
	background-color: #D3D3D3;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	border-top: solid 1px #8B8B8B;
	border-bottom: solid 1px #8B8B8B;
}
/* Style for Pracel Insurance table on /Features/EndiciaInsurance/default.cfm begin */
table.insuranceRateComp
{
	border: none;
	width: 100%;
}
table.insuranceRateComp td 
{
	color: #000;
	vertical-align: middle;
	padding: 0 6px !important; 
}
table.insuranceRateComp th.postOffice
{
	color: #FFF;
	font-weight: bold;
	background-color: #727272;
	padding: 0 6px;
}

table.insuranceRateComp th.endicia
{
	color: #FFF;
	font-weight: bold;
	background-color: #eba41d;
	padding: 2px 6px;
	text-align: center;
}

table.insuranceRateComp tr td.postOfficeRate
{
	background-color: #CCC;
}
table.insuranceRateComp tr td.endiciaRate
{
	background-color: #fdecb5;
}
.textAlignRight
{
	text-align: right;
}
.textAlignCenter
{
	text-align: center;
}

/* Style for Pracel Insurance table on /Features/EndiciaInsurance/default.cfm end */

#LargeBold
{
	color: #666666;
	font-size: 18px;
}
#SignUp
{
	background-color:#EEEEEE;
	border: solid 5px #ffffff;
	width: 740px;
}
#LogInBox
{
	width: 585px;
	text-align:center;
	background-color: #DBDBDB;
}
#layer1
{
	display: inline;
	width: 120px;
	visibility: hidden;
	position: absolute;
	top: 94px;
	left: 25px;
	/*border: solid 1px #E5E5E5;*/
	border: solid 1px #ffffff;
	/*margin-left: -50px;*/
	margin-left: 0px;
	padding: 0px;
	padding-bottom: 2px;
	text-align: left;
	height: 153px;
	z-index: 10;
	/*background-color: #F5F5F5;*/
	background-color: #e2e2e2;
	
}

*:first-child+html #layer1 {
	top: 97px;
}

#layer2
{
	display: inline;
	width: 120px;
	visibility: hidden;
	position: absolute;
	top: 94px;
	left: 75px;
	border: solid 1px #ffffff;
	/*margin-left: -95px;*/
	margin-left: 0px;
	padding: 0px;
	padding-bottom: 2px;
	text-align: left;
	height: 153px;
	z-index: 10;
	background-color: #e2e2e2;
}
*:first-child+html #layer2 {
	top: 97px;
}

#layer3
{
	display: inline;
	width: 120px;
	visibility: hidden;
	position: absolute;
	top: 94px;
	left: 165px;
	border: solid 1px #ffffff;
	/*margin-left: -83px;*/
	margin-left: 0px;
	padding: 0px;
	padding-bottom: 2px;
	text-align: left;
	height: 175px;
	z-index: 10;
	background-color: #e2e2e2;
}
*:first-child+html #layer3 {
	top: 97px;
}

#layer4
{
	display: inline;
	width: 120px;
	visibility: hidden;
	position: absolute;
	top: 94px;
	left: 208px;
	border: solid 1px #ffffff;
	/*margin-left: -61px;*/
	margin-left: 0px;
	padding: 0px;
	padding-bottom: 2px;
	text-align: left;
	height: 87px;
	z-index: 10;
	background-color: #e2e2e2;
}

*:first-child+html #layer4 {
	top: 97px;
}

#layer5
{
	display: inline;
	width: 140px;
	visibility: hidden;
	position: absolute;
	top: 94px;
	left: 282px;
	border: solid 1px #ffffff;
	/*margin-left: -126px;*/
	margin-left: 0px;
	padding: 0px;
	padding-bottom: 2px;
	text-align: left;
	height: 153px;
	z-index: 10;
	background-color: #e2e2e2;
}
*:first-child+html #layer5 {
	top: 97px;
}

#layerTB
{
	cellpadding: 0px;
	cellspacing: 0px;
	width: 100%;
}
#layerTB td
{
	border-top: solid 1px #ffffff;
	padding-top: 3px;
	padding-bottom: 1px;
}
#layerTB td a
{
	text-decoration: none;
	color: #000000;
}
#layerTB td a:hover
{
	text-decoration: none;
	color: #FD8F1C;
}
/*WhyUseDiv items used on /WhyUseEndicia */
#WhyUseDiv
{	
}
#WhyUseDiv ul
{
	font-size: 14px;
	color: #8a8a8a;
	text-align: left;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 5px;
	list-style: none;
}
#WhyUseDiv ul li.topWhy
{
	padding-left: 4px;
	font-size: 14px;
	font-weight: bold;
	/*
	color: #FFFFFF;
	background: url(../../Images/WhyChooseTitleBG.gif) no-repeat top left;*/
}
#WhyUseDiv ul ul
{
	margin: 0px 0px 20px 20px;
	padding: 0px 0px 0px 5px;
	font-size: 12px;
	list-style: disc;
	font-weight: normal;
}
/*testimonial items used on /Account /Support /Testimonials */
#testimonial
{
	text-align: left;
	margin: auto auto;
	padding: 0px;
	border-top: solid 1px #9F9F9F;
	width: 700px;
	padding-top: 10px;
	padding-bottom: 10px;
}
/*PReleases,ImgDownload items used on /CompanyInformation */
#PReleases
{
	text-align: left;
	margin: auto auto;
	width: 720px;
	padding-top: 20px;
}
#PReleases img
{
	vertical-align: middle;
}
#PRelease ul {
	border: 1px solid #666;
}
#PReleases ul li
{
	margin-bottom: 17px;
	float: left;
	text-align: left;
	list-style: none;
	font-size: 13px;
	color: #666;
}
#PReleases li a {
	font-size: 14px;
	font-weight: bold; 
	display: block;
	margin-bottom: -12px;
	color: #FF8711;

}
#PReleases li.PRDate {
	width: 90px;
	font-size: 13px;
	font-weight: bold;

}
#PReleases li.PRContent {
	width: 610px;
}
#PReleases .button
#ImgDownload
{
	text-align: left;
	margin: auto auto;
	padding: 0px;
	border-top: solid 1px #9F9F9F;
	width: 700px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 80px;
}
#ImgDownload img
{
	vertical-align: middle;
}
#ImgDownload ul, #ImgDownload li
{
	margin: 0px;
	padding: 0px;
	float: left;
	text-align: center;
	list-style: none;
}
#pricing
{
	text-align: left;
	margin: auto auto;
	padding: 0px;
	border-top: solid 1px #9F9F9F;
	width: 763px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 130px;
}
#pricing img
{
	vertical-align: middle;
}
#pricing ul, #pricing li
{
	margin: 0px;
	padding: 0px;
	float: left;
	text-align: center;
	list-style: none;
}
#Subpricing li
{
	margin-left: 25px;
	text-align: left;
	float: none;
	list-style-type: disc;
	list-style-image: url(../../Images/OrangeArrow.gif);
	color: #8B8B8B;
	font-size: 11px;
}
.testFont
{
	color: #8B8B8B;
	font-size: 12px;
	font-style: italic;
	width: 700px;
	text-align: left;
}
.testName
{
	color: #F69335;
	font-size: 12px;
	text-align: right;
}
/*home page right column*/

.homert {
	padding: 0 0 6px 0;
}
.rightcolbg {
	height: 27px;
	background: url(../../Images/HomeLeftSepBg.gif) repeat-x top;
	padding: 0px 0 0px 0;
	margin: 0;

}

.rightcolbg ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

.rightcolbg li {
	background: url(../../Images/BlueArrow.gif) no-repeat center left;
	padding: 4px 0 0 0;
	margin: 0px;
	text-align: left;


}

.rightcolbg li a {
	display: block;
	color: #f79319;
	font-size: 14px;
	text-decoration: none;
	padding: 0px 0px 0px 12px;
	margin: 0px;

}



/*quote items used on /CaseStudies */
.quote
{
	padding-left: 35px;
	text-align: left;
	font-style: italic;
	font-size: 13px;
	color: #808080;
}
 DIV#rolltipDiv {
	BORDER-RIGHT: #336 1px solid;
	PADDING-RIGHT: 4px;
	BORDER-TOP: #336 1px solid;
	PADDING-LEFT: 4px;
	FONT-SIZE: 11px;
	Z-INDEX: 1000;
	LEFT: 0px;
	VISIBILITY: hidden;
	PADDING-BOTTOM: 4px;
	BORDER-LEFT: #336 1px solid;
	WIDTH: 275px;
	COLOR: #383737;
	PADDING-TOP: 4px;
	BORDER-BOTTOM: #336 1px solid;
	FONT-FAMILY: Verdana, Arial;
	POSITION: absolute;
	TOP: 0px;
	BACKGROUND-COLOR: #F0F8FF;

}

/*support pages*/
.alertleft {
	float: left; 
	margin: 0px 5px 0px 35px; 
	border: 2px solid #f79319; 
	width: 330px;
	z-index: 1;
}

h2.supportalert {
	color: #f79319;
	margin: 0px;
	margin-left: 25px;
	margin-right: 25px;
	padding: 1px;
	text-align: center;
	font-size:14pt;
	font-weight:bold;
	
}

#supportwrap {
	margin: 0 auto;
	padding: 1px 5px 1px 5px;
	border: 1px solid red;
}

.supportsubleft {
	float: left;
	margin: 1px 5px 1px 10px;
	padding: 5px 5px 5px 5px;
	width: 43%;
	min-height: 200px;
	border: 2px solid #f79319;
	clear: both;
	
}

.sysouter {
	display: table;
	#position: relative;
	width: 100%;
	height: 200px;
	border: 1px solid green;

}

.sysstatus {
	display: table-cell;
	#position: absolute;
	#top: 15%;
	#left: 4px;
	vertical-align: middle;
	border: 1px solid pink;
}

.sysinner {
	#position: relative;
	#top: -50%;
}


.supportsubright {
	float: right;
	margin: 1px 10px 1px 5px;
	padding: 5px 5px 5px 5px;
	width: 43%;
	min-height: 200px;
	border: 2px solid #f79319;
}

.supportmain {
	margin: 5px 1px;
	padding: 5px;
	border: 0px solid green;
}

.statuswrap {
	margin: 0 auto;
}

.status {
	margin: 0 auto;
}

.status fieldset {
	margin: 0 auto;
	padding: 1px;
	vertical-align: middle;
	border: 2px solid #f79319;
	/*width: 385px;*//*this height is needed to accomodate current setup*/
	/*height: 75px;*/
	
}

.status legend {
	color: #f79319;
	font-size: 16px;
	font-weight: bold;
}

.status fieldset.left {
	float: left;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	border: 2px solid #f79319;
	width: 340px;
	height: 375px;
	
}



.status fieldset.right {
	
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	border: 2px solid #f79319;
	width: 340px;
	height: 375px;
}

/*webinar page layouts - do search to determine if used elsewhere if you edit these */

.webinarwrapinner {
	overflow: auto;
	width: 730px;
	margin: 0 auto;
	padding: 3px 0px 5px 0px;
	background: url('../../../images/roundedcornertop730.gif') no-repeat top left;
	font-size:10pt;
}

.webinarwrap {
	
	width: 730px;
	margin: 0 auto;
	background: url('../../../images/roundedcornerbottom730.gif') no-repeat bottom left;
	font-size:10pt;
}


.lefttwothird {
	float: left;
	text-align: left;
	width: 55%;
	margin: 3px 5px 0 15px;
	border: 0px solid pink;
	color: #000000;
}


.rightthird {
	float: right;
	width: 35%;
	text-align: left;
	margin: 3px 15px 0 5px;
	border: 0px solid orange;
	color: #000000;

}

.rightthird ul {
	list-style: none;
	margin-left: 0px;
}

.rightthird ul li{
	
	border: 0px solid blue;
	
}

.webinarhide {
	display: none;
}


/*end webinar layouts*/

#leftnarrowcol {
	float: left;
	width: 15%;
	margin: 0px;
	
	padding: 0px;
	padding-right: 45px;
}

#rightwidecol {
	
	margin: 0px;
	padding: 0 12px 0 12px;
	border-left: 0px solid orange;
}

#rightwidecol2 {
	
	margin: 0px;
	padding: 0 12px 0 12px;
	border-left: 0px solid orange;
}

.webinarbar {
	margin: 0px auto;
	width: 750px;
	background: #3bacde;
	margin-top: 10px;
	margin-bottom: 5px;
	padding: 0px;
	color: white;
	text-align: center;
}

.webinarbar h3 {
	color: white;
}

.webinarbar h4 {
	color: white;
}

h1.pc {
	margin: 0px;
	padding: 10px 5px 3px 10px;
	text-align: left;
	font-size: 20px;
	font-weight: bold;
	color: #484747;
	border-bottom: 1px solid #f79319;
}


h1.pc2 {
	margin: 0px;
	padding: 3px 5px 3px 10px;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	color: #858383;
	
}

h2.pc {
	margin: 2px;
	padding: 3px 5px 3px 10px;
	font-size: 15px;
	font-weight: bold;
	color: #484747;
}

h3.pc {
	margin: 2px;
	padding: 3px 5px 3px 10px;
	font-size: 12px;
	font-weight: bold;
	color: #484747;
}

.notes {
	color: #000000;
	font-size: 10px;
	font-style: italic;
}

ul.pc {
	border: 0px solid pink;
}

ul.pc, ul.pc li {
	list-style: none;
}

.rightthird ul li {
	padding: 3px 1px 3px 1px;
}

ul.pc ol li{
	list-style: decimal;
}	

ul.pc ol li li {
	list-style: disc;
}

ul.pcbullet li {
	list-style: disc;
}

ul.pcbullet li ul li{
	list-style: circle;
}

table.pc {
	
	border: 1px solid #666666;
	border-right: 3px solid #3bacde;
	border-bottom: 3px solid #3190ba;
	border-collapse: collapse;
}
/*
endicia orange #f79319
aqua blue #3bacde
deep yellow gold #f8d14a
*/

table.pc td {
	color: #000000;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #666666;
	padding: .75em;
}

td.pc {
	color: #000000;
	border: 1px solid #666666;
	padding: .75em;
	vertical-align: middle;
	background-color: #f8d14a;
}

table.pc td.pcleft {
	text-align: left;
}

th.pc {
	color: #000000;
	border: 1px solid #666666;
	padding: .75em;
	vertical-align: middle;
	background-color: #f79319;
}

th.highlight {
	color: #000000;
	text-align: center;
	border: 1px solid #666666;
	padding: .75em;
	vertical-align: middle;
	background-color: #f8d14a;
}

td.highlight {
	color: #000000;
	border: 1px solid #666666;
	padding: .75em;
	vertical-align: middle;
	background-color: #ffecaa;
}

.top {
	float: right;
}

.top a {
	font-size: 10px;
}


ul.horizontal {
	padding: 2px;
	margin: 3px;	
}

ul.horizontal li {
	
	list-style: none;
	padding: 3px;
}

ul.horizontal li a{
	padding: 3px;
	color: #3bacde;
	font-weight: bold;
}

ul.horizontal li a:hover {
	color: #f8d14a;
}

a {
 	outline: none;
 }

/* ---- SECONDARY NAVIGATION STYLING ----- */
#SecondNav ul li
{
	display:inline;
}

#rightwidecol th
{
	font-weight:bold;
}

#e_body h3
{
	font-weight:bold;
}

#WhyUseDiv li ul li
{
	list-style-type:disc;
}

#e_body table tr td
{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding: 0px;
	margin: 0px;
	height: 25px;
	/*width: 140px;*/
}

#e_body #supportMain table
{
	border-collapse:separate;
	border-spacing:5px;
}
#e_body #supportMain table tr td
{
	padding:5px;
}

#e_body #supportMain table li
{
	list-style-type:disc;
	margin-left:25px;
}

/* ------- Explicit Delaration of Table styles for Compare Products -------- */
#e_body .pDiv table tr td
{
	padding-bottom:0px;
	padding-top:0px;
}
/* ------------------------------------------------------ */
#RefundPolicy td
{
	padding: 10px !important;
}

#RefundPolicy h1
{
	font-weight:bold;
	font-size:13pt;
}

#printInfo h2
{
	font-size:17pt;
	font-weight:bold;
}

#printInfo td
{
	padding-left:10px;
	padding-right:10px;
}

#printInfo ul li
{
	margin-left:15px;
	list-style-type:disc;
}

/* ------ WEBINAR Styles ------ */
.webinarbar
{
	float:left;
}

.webinarexpire
{
	float:left;
}

#WebinarList
{
	width:350px;
	float:left;
	background: url('../../../images/roundedcornerbottom350.gif') no-repeat bottom left;
	margin-left:26%;
	margin-bottom:30px;
}

#WebinarList_inner
{
	width:350px;
	background: url('../../../images/roundedcornertop350.gif') no-repeat scroll left top;
}

#WebinarList h4
{
	text-align:center;
}

#WebinarList ol
{
	margin-left:17px;
}

#WebinarList ol li
{
	list-style-type:decimal;
	margin-left:15px;
	margin-bottom:10px;
	margin-right:10px;
}

#pastWebinarsLink
{
	float:right;
	width:350px;
	margin-right:25px;
}

#PastWebinars
{
	margin-top:20px;
}

#Webinar_Past
{
	width:700px;
	float:left;
	padding-right:30px;
	margin-top:0px;
}

#Webinar_Past ul
{
	float:left;
	display:block;
	width:600px;
	margin-top:25px;
	
}

#Webinar_Past ul li
{
	list-style:none;
	font-weight:bold;
	display:inline;
	margin-left:30px;
}

#Webinar_Past ul .archiveDate
{
	color:#FF7F00;
	font-size:9pt;
	display:block;
	margin-top:5px;
}

.archiveTitle
{
	font-size:11pt;
}

.archiveDownload
{
	margin-top:5px;
}

.archiveDownload a
{
	float:right;
	font-size:9pt;
}

#Webinar_Past a
{
	font-size:8pt;
	font-weight:bold;
	margin-right:15px;
}

#NewsDesc table tr td
{
	padding-top:0px;
	padding-bottom:0px;
} 

.faqOL ol li
{
	list-style-type:decimal;
	margin-left:20px;
}

.faqOL p
{
	margin-top:10px;
	margin-bottom:10px;
}

#supportMainTables table tbody tr td
{
	border-collapse:separate;
	border-spacing:5px;
	border:solid;
	border-width:5px;
	padding:5px;
	border-color:#ffffff;
}

#supportMainTables table tbody tr td tr td
{
	border-collapse:collapse;
	border-spacing:5px;
	border:solid;
	border-width:0px;
	padding:5px;
	border-color:#ffffff;
}

.testimonialsSubheader
{
	margin-left:22px;
}

#HBody ol li
{
	list-style-type:decimal;
	list-style-position: inside;
}

#layerTB tr
{
	height: 33px;
}


#tabContainer
{
	float:left;
	width:100%
}

#tabContainer li
{
	display:inline;
	float:left;
}

.webinarwrap a img
{
	margin-left:23px;
}

.webinarwrap img
{
	margin-left:23px;
}